Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
83801openSUSE Security Update : MozillaFirefox (openSUSE-2015-375)NessusSuSE Local Security Checks5/26/20151/19/2021
critical
83437Firefox < 38.0 Multiple Vulnerabilities (Mac OS X)NessusMacOS X Local Security Checks5/13/20157/14/2018
high
83389FreeBSD : mozilla -- multiple vulnerabilities (d9b43004-f5fd-4807-b1d7-dbf66455b244)NessusFreeBSD Local Security Checks5/13/20151/6/2021
critical
83439Firefox < 38.0 Multiple VulnerabilitiesNessusWindows5/13/201511/22/2019
critical
83434Ubuntu 12.04 LTS / 14.04 LTS / 14.10 / 15.04 : firefox vulnerabilities (USN-2602-1)NessusUbuntu Local Security Checks5/13/20151/19/2021
high
91379GLSA-201605-06 : Mozilla Products: Multiple vulnerabilities (Logjam) (SLOTH)NessusGentoo Local Security Checks5/31/20161/11/2021
critical
8865Mozilla Firefox < 38.0 Multiple VulnerabilitiesNessus Network MonitorWeb Clients9/16/201511/6/2019
critical
701255Mozilla Firefox ESR < 31.7 Multiple VulnerabilitiesNessus Network MonitorWeb Clients11/6/201911/6/2019
critical